prefix=/build/coverity/install-Osmocom
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom network interface library
Description: C Utility Library
Version: 1.7.0.10-3a9e-dirty
Libs: -L${libdir} -losmonetif
Libs.private: -lsctp -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
Cflags: -I${includedir}/
